namespace StuMgmClient
{
    partial class StudentNavigation
    {
        /// <summary> 
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary> 
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region 组件设计器生成的代码

        /// <summary> 
        /// 设计器支持所需的方法 - 不要
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(StudentNavigation));
            this.btnPersonalData = new System.Windows.Forms.Button();
            this.btnSwAccount = new System.Windows.Forms.Button();
            this.btnFile = new System.Windows.Forms.Button();
            this.btnMission = new System.Windows.Forms.Button();
            this.tableLayoutPanel1 = new System.Windows.Forms.TableLayoutPanel();
            this.backgroundWorker1 = new System.ComponentModel.BackgroundWorker();
            this.tableLayoutPanel1.SuspendLayout();
            this.SuspendLayout();
            // 
            // btnPersonalData
            // 
            this.btnPersonalData.BackColor = System.Drawing.Color.Transparent;
            this.btnPersonalData.Dock = System.Windows.Forms.DockStyle.Bottom;
            this.btnPersonalData.FlatAppearance.BorderSize = 0;
            this.btnPersonalData.FlatAppearance.MouseDownBackColor = System.Drawing.Color.Transparent;
            this.btnPersonalData.FlatAppearance.MouseOverBackColor = System.Drawing.Color.Transparent;
            this.btnPersonalData.FlatStyle = System.Windows.Forms.FlatStyle.System;
            this.btnPersonalData.Font = new System.Drawing.Font("幼圆", 10.8F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.btnPersonalData.ForeColor = System.Drawing.Color.Transparent;
            this.btnPersonalData.Location = new System.Drawing.Point(3, 107);
            this.btnPersonalData.Name = "btnPersonalData";
            this.btnPersonalData.Size = new System.Drawing.Size(299, 48);
            this.btnPersonalData.TabIndex = 4;
            this.btnPersonalData.Text = "个人信息";
            this.btnPersonalData.UseVisualStyleBackColor = false;
            // 
            // btnSwAccount
            // 
            this.btnSwAccount.BackColor = System.Drawing.Color.Transparent;
            this.btnSwAccount.Dock = System.Windows.Forms.DockStyle.Bottom;
            this.btnSwAccount.FlatAppearance.BorderSize = 0;
            this.btnSwAccount.FlatAppearance.MouseDownBackColor = System.Drawing.Color.Transparent;
            this.btnSwAccount.FlatAppearance.MouseOverBackColor = System.Drawing.Color.Transparent;
            this.btnSwAccount.FlatStyle = System.Windows.Forms.FlatStyle.System;
            this.btnSwAccount.Font = new System.Drawing.Font("幼圆", 10.8F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.btnSwAccount.ForeColor = System.Drawing.Color.Transparent;
            this.btnSwAccount.Location = new System.Drawing.Point(3, 161);
            this.btnSwAccount.Name = "btnSwAccount";
            this.btnSwAccount.Size = new System.Drawing.Size(299, 49);
            this.btnSwAccount.TabIndex = 3;
            this.btnSwAccount.Text = "切换账号";
            this.btnSwAccount.UseVisualStyleBackColor = false;
            // 
            // btnFile
            // 
            this.btnFile.BackColor = System.Drawing.Color.Transparent;
            this.btnFile.Dock = System.Windows.Forms.DockStyle.Bottom;
            this.btnFile.FlatAppearance.BorderSize = 0;
            this.btnFile.FlatAppearance.MouseDownBackColor = System.Drawing.Color.Transparent;
            this.btnFile.FlatAppearance.MouseOverBackColor = System.Drawing.Color.Transparent;
            this.btnFile.FlatStyle = System.Windows.Forms.FlatStyle.System;
            this.btnFile.Font = new System.Drawing.Font("幼圆", 10.8F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.btnFile.ForeColor = System.Drawing.Color.Transparent;
            this.btnFile.Location = new System.Drawing.Point(3, 53);
            this.btnFile.Name = "btnFile";
            this.btnFile.Size = new System.Drawing.Size(299, 48);
            this.btnFile.TabIndex = 2;
            this.btnFile.Text = "相关文档";
            this.btnFile.UseVisualStyleBackColor = false;
            // 
            // btnMission
            // 
            this.btnMission.BackColor = System.Drawing.Color.Transparent;
            this.btnMission.Dock = System.Windows.Forms.DockStyle.Bottom;
            this.btnMission.FlatAppearance.BorderSize = 0;
            this.btnMission.FlatAppearance.MouseDownBackColor = System.Drawing.Color.Transparent;
            this.btnMission.FlatAppearance.MouseOverBackColor = System.Drawing.Color.Transparent;
            this.btnMission.FlatStyle = System.Windows.Forms.FlatStyle.System;
            this.btnMission.Font = new System.Drawing.Font("幼圆", 10.8F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.btnMission.ForeColor = System.Drawing.Color.Transparent;
            this.btnMission.Location = new System.Drawing.Point(3, 3);
            this.btnMission.Name = "btnMission";
            this.btnMission.Size = new System.Drawing.Size(299, 44);
            this.btnMission.TabIndex = 0;
            this.btnMission.Text = "我的任务";
            this.btnMission.UseVisualStyleBackColor = false;
            // 
            // tableLayoutPanel1
            // 
            this.tableLayoutPanel1.BackgroundImage = ((System.Drawing.Image)(resources.GetObject("tableLayoutPanel1.BackgroundImage")));
            this.tableLayoutPanel1.ColumnCount = 1;
            this.tableLayoutPanel1.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 100F));
            this.tableLayoutPanel1.Controls.Add(this.btnMission, 0, 0);
            this.tableLayoutPanel1.Controls.Add(this.btnFile, 0, 1);
            this.tableLayoutPanel1.Controls.Add(this.btnSwAccount, 0, 3);
            this.tableLayoutPanel1.Controls.Add(this.btnPersonalData, 0, 2);
            this.tableLayoutPanel1.Dock = System.Windows.Forms.DockStyle.Fill;
            this.tableLayoutPanel1.Location = new System.Drawing.Point(0, 0);
            this.tableLayoutPanel1.Name = "tableLayoutPanel1";
            this.tableLayoutPanel1.RowCount = 5;
            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle());
            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle());
            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle());
            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle());
            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle());
            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 20F));
            this.tableLayoutPanel1.Size = new System.Drawing.Size(305, 627);
            this.tableLayoutPanel1.TabIndex = 5;
            // 
            // StudentNavigation
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(8F, 15F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.Controls.Add(this.tableLayoutPanel1);
            this.Name = "StudentNavigation";
            this.Size = new System.Drawing.Size(305, 627);
            this.tableLayoutPanel1.ResumeLayout(false);
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.Button btnPersonalData;
        private System.Windows.Forms.Button btnSwAccount;
        private System.Windows.Forms.Button btnFile;
        private System.Windows.Forms.Button btnMission;
        private System.Windows.Forms.TableLayoutPanel tableLayoutPanel1;
        private System.ComponentModel.BackgroundWorker backgroundWorker1;
    }
}
